.block-table {
  position: relative;
  padding-bottom: 100px;
}
.acf-block-preview .block-table {
  padding-top: 50px;
  padding-bottom: 50px;
}

.block-table h2,
.editor-styles-wrapper .block-editor-writing-flow h2 {
  margin-bottom: 32px;
}
.block-table .table-text {
  margin-bottom: 70px;
}
.block-table.type-routine .table-text {
  margin-bottom: 44px;
}
.block-table .table-text > *:last-child {
  margin-bottom: 0;
}

.block-table .tr {
  margin-bottom: 27px;
  padding-bottom: 12px;
  font-size: 18px;
  border-bottom: 2px solid #e3e3e3;
}
.block-table .th{
  padding-bottom: 15px;
  font-weight: 700;
}
.block-table .td {
  padding-bottom: 15px;
}
.block-table .td.first {
  font-weight: 600;
}
.block-table tr {
  border-bottom: 2px solid #e3e3e3;
}
.block-table th,
.block-table td {
  padding: 26px 24px 26px 0;
  vertical-align: top;
  text-align: left;
  font-size: 18px;
  line-height: 24px;
}
.block-table th:first-child,
.block-table td:first-child {
  font-weight: 600;
}
.block-table th:last-child,
.block-table td:last-child {
  margin-left: 0;
}
.block-table td:empty {
  padding-bottom: 32px;
}

.block-table .table-caption {
  margin-top: 60px;
}
.block-table.type-routine .table-caption {
  margin-top: 48px;
}

@media (max-width: 991px){
  .block-table .td:empty {
    display: none;
  }
}
@media (max-width: 767px){
  .block-table .table-text {
    margin-bottom: 40px;
  }
  .block-table th,
  .block-table td {
    display:block;
    padding-bottom: 0;
  }
  .block-table th:last-child,
  .block-table td:last-child {
    padding-bottom: 26px;
  }
  .block-table .table-caption {
    margin-top: 44px;
  }
  .block-table.type-routine .table-caption {
    margin-top: 32px;
  }
}
@media (min-width: 992px){
  .block-table .col-lg-td {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (max-width: 767.998px){
  
}